[GUI]
Lang=none			;GUI language

[Paths]
PathsSave=1
PathOpen=D:\Download\!Test\!HOS\steinblume_install_full\
PathExport=D:\Download\!Test\!HOS\steinblume_install_full\
PathImport=D:\Download\!Test\!HOS\steinblume_install_full\

[Export]
ReplaceSym=_			;not allowed symbols in filenames will be replaced with this symbol

[Machines]
NotAllowedSymsDefault==_;<>		;list of symbols that are not allowed in filenames
ReplaceSymDefault=#			;not allowed symbols in filenames will be replaced with this symbol
NotAllowedSymsAtm==_;<>			;list of symbols that are not allowed in filenames
ReplaceSymAtm=#				;not allowed symbols in filenames will be replaced with this symbol
NotAllowedSymsProfi==_;<>		;list of symbols that are not allowed in filenames
ReplaceSymProfi=#			;not allowed symbols in filenames will be replaced with this symbol
NotAllowedSymsKorvet==_;<>		;list of symbols that are not allowed in filenames
ReplaceSymKorvet=#			;not allowed symbols in filenames will be replaced with this symbol
NotAllowedSymsOrion==_;<>		;list of symbols that are not allowed in filenames
ReplaceSymOrion=#			;not allowed symbols in filenames will be replaced with this symbol
NotAllowedSymsQuorum==_;<>		;list of symbols that are not allowed in filenames
ReplaceSymQuorum=#			;not allowed symbols in filenames will be replaced with this symbol
NotAllowedSymsVector==_;<>		;list of symbols that are not allowed in filenames
ReplaceSymVector=#			;not allowed symbols in filenames will be replaced with this symbol
NotAllowedSymsByte01==_;<>		;list of symbols that are not allowed in filenames
ReplaceSymByte01=#			;not allowed symbols in filenames will be replaced with this symbol
NotAllowedSymsScorpion==_;<>		;list of symbols that are not allowed in filenames
ReplaceSymScorpion=#			;not allowed symbols in filenames will be replaced with this symbol
NotAllowedSymsExperimental==_;<>	;list of symbols that are not allowed in filenames
ReplaceSymExperimental=#		;not allowed symbols in filenames will be replaced with this symbol

[Deleted]
IgnoreDeleted=0	;Ignore deleted files in Open Image operation

[HDD]
SaveBak=1	;Create backup copy for HDD Image file

[OpenErrors]
ShowOpenErrors=0	;Show Open Image errors

[Lister]
CPAutoDetect=1	;Auto-detect text encoding (or use default for Image format)
TextCodePageSys=1	;Saving text encoding
BasicShowCtrl=1	;Show control codes in Spectrum BASIC
BasicShowRealNum=1	;Show true values of the numbers in Spectrum BASIC
AsmAddressField=1	;Show Address field in Disasm view
AsmDumpField=1	;Show Dump field in Disasm view
AsmCommentField=1	;Show Comment field in Disasm view
LabelFieldWdt=08	;Width of Label field in Disasm view

[main]
format_id=""	;additional format specification string
skew_factor=0	;sector skew factor or sector order
date_stamp=0	;date stamps format. (0=>none, 1=>CP/M standart, 2=>non standart (used in Z80DOS and DOS+ for example))

[xdi]
len=03		;Sector length = 80h shl len. (0=>128, 1=>256, 2=>512, 3=>1024)
den=01		;Heads number - 1
sec=0005	;Sectors per Track
trk=0050	;Tracks number
spt=0028	;logical Sectors (128-byte records) per track. (Not used in SteinBlume)
bsh=04		;Block shift. Block size = 80h shl bsh. (3=>1k, 4=>2k, 5=>4k...). (Not used in SteinBlume)
blm=0F		;Block mask. Block size = 80h * (blm + 1). (7=>1k, 0Fh=>2k, 1Fh=>4k...)
exm=00		;Extent mask. Extent size = 4000h * (exm + 1). (0=>16k, 1=>32k, 3=>64k, 7=>128k)
dsm=0187	;Blocks number (without) directory. dsm = (tracks_number - off) * spt * 80h / block_size - 1. (dsm = (tracks_number - off) * spt * 80h - (drm + 1) * 20h) / block_size). (Not used in SteinBlume)
drm=007F	;(no. of directory entries)-1
al=00C0		;Directory allocation bitmap. (Not used in SteinBlume)
cks=0020	;Directory size in 128-bytes records
off=0008	;Offset, number of reserved tracks

[Plus3DOS]
CutHeaders=0	;Cut +3DOS Headers from extracting files
GetSizeFromHdr=1	;Get file size from +3DOS Header (if exist)
AddHeaders=1	;Add +3DOS Headers to the files without it
Ask4AddHeders=1	;Ask for adding +3DOS Headers for each file
